## dbeacon 0.3.9.3

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ifeq ($(CXX_SUN),yes)
 	CXXFLAGS += -g -xs
 else
-	CXXFLAGS += -g -Wall
+	CXXFLAGS += -g -Wall -O2 -fno-strict-aliasing
 endif
 
 PREFIX ?= /usr/local
