=== debian/control ===
Source: dbeacon
Section: net
Priority: optional
Maintainer: Faidon Liambotis <paravoid@debian.org>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.9.2

Package: dbeacon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
Recommends: libxml-parser-perl, ${perl:Depends}
Suggests: librrds-perl
Description: Multicast beacon
 dbeacon is a multicast beacon: its main purpose is to monitor other beacons'
 reachability and collect statistics such as loss, delay and jitter between 
 them.
 .
 dbeacon supports both IPv4 and IPv6 multicast, collecting information using
 both Any Source Multicast (ASM) and Source-Specific Multicast (SSM).
 .
 This package also includes dbeacon matrix, a Perl script to generate beacon
 reachability matrices in HTML.
