=== debian/changelog ===
dbeacon (0.4.0-3) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Remove retired Uploader, make Package Salvage team Maintainer since
    pkg-netmeasure team does not yet exist any more
    Closes: #986958
  * Add debian/README.Debian
  * Add watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Drop unnecessary dh arguments: --with=systemd
  * Fix day-of-week for changelog entry 0.1-1.
  * Drop lsb-base from Depends
  * DEP5

  [ Raoul Gunnar Borenius ]
  * Fix XSS Vulnerability in matrix.pl
    Closes: #1031542

 -- Andreas Tille <tille@debian.org>  Sun, 13 Oct 2024 15:28:52 +0200

dbeacon (0.4.0-2) unstable; urgency=medium

  [ Ana C. Custura ]
  * Adds service file for running dbeacon as user dbeacon

 -- Iain R. Learmonth <irl@debian.org>  Tue, 24 Jan 2017 21:09:54 +0000

dbeacon (0.4.0-1) unstable; urgency=medium

  * Imported Upstream version 0.4.0
  * Removed rfc3542-ipv6recvpktinfo patch, applied upstream
  * Added format-security.patch:
   - Fixes an unsafe call to syslog() in dbeacon.cpp.
  * debian/control:
   - Maintainer now set to the Internet Measurement Packaging Team with
     myself as uploader.
   - Debhelper version bumped to 9, compat level set to 9.
   - Standards version bumped to 3.9.8.
   - Set a homepage for the upstream repository
   - Set Vcs-* fields for the pkg-netmeasure VCS.

 -- Iain R. Learmonth <irl@debian.org>  Mon, 20 Jun 2016 22:47:26 +0100
