=== debian/control ===
Source: dbeacon
Section: net
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/dbeacon
Vcs-Git: https://salsa.debian.org/salvage-team/dbeacon.git
Homepage: https://github.com/uoaerg/dbeacon/
Rules-Requires-Root: no

Package: dbeacon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Recommends: libxml-parser-perl, ${perl:Depends}
Suggests: librrds-perl
Description: Multicast beacon
 dbeacon is a multicast beacon: its main purpose is to monitor other beacons'
 reachability and collect statistics such as loss, delay and jitter between
 them.
 .
 dbeacon supports both IPv4 and IPv6 multicast, collecting information using
 both Any Source Multicast (ASM) and Source-Specific Multicast (SSM).
 .
 This package also includes dbeacon matrix, a Perl script to generate beacon
 reachability matrices in HTML.
